Subject: Re: A-37B Dragonfly "Alfa"
From: "Steve Bamford ARC" <[email-masked]>
To: "Fernando Azurdia" <[email-masked]>
Date: Mon, 19 Jul 2004 21:59:54 -0700

Hi Fernando,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Fernando Azurdia 
  To: [email-masked]' 
  Sent: Tuesday, June 08, 2004 10:24 AM
  Subject: A-37B Dragonfly "Alfa"

  Gallery Template #13

  "1/72 A-37B Dragonfly"

  From Academy 

  by Fernando Azurdia
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi! 

  Here is my "Alfa" in Fuerza Aerea Guatemalteca acrobatic team marks (Guatemalan Air Force).

  Since I saw the Academy "Alfa" model, I thougt to build it in acrobatic markings, representing the ones back in 1,972 when they appeared in a public air show, celebrating the 51st aniversary of Fuerza Aerea Guatemalteca.

  The kit fits perfectly, every thing is in place, just one is not: to the ejections seats I added a 1 mm. plastic base to raise them, 'cause it looks to low when I practice the asembly, the rest is OK.

  I added the Eduard Zoom PE set and some scratch work (antenas, speedbrake and others).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The painting is one of my favorite steps: the base was Crome Yellow (Humbrol 188). It serves me in double porpouse: to check the unions and create a color base like the original color of the primer used by our Alfas. The second color was the Sand (Humbrol 93) and the Greens were Humbrol 116 to the darker and 117.

  I added also Model Master Metalizer Sealer to apply decals and MM Dullcote after.

        Steve Bamford will insert full sized version of photo 02.jpg here 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Decals: I use the Aztec decal kit No. 72-017 "COIN Warriors". It was a project released by Aztec and the "Asociación Guatemalteca de Modelismo Plástico ESCALA" (Guatemalan Plastic Modeling Asociation ESCALA).

  To contact, please write to [email-masked]

  This kit contains decals to build several models of aircraft used by Fuerza Aerea Guatemalteca, like other types of themes for A-37B, decals for C-47 Skytrain, Pilatus PC-7, T-33, Mustang F-51D, H-19 Chickasaw and Bell 412.

  Some of them are still in use by FAG.

  Enjoy the photos, and greetings from Asociación Guatemalteca de Modelismo Plástico ESCALA.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15?.jpg 

  Photos and text © 2004 by Fernando Azurdia